body{width:100%;margin:0 auto;line-height:18px;font-family:'NanumGothic';font-size:12px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
*{font-family:'NanumGothic';font-style:inherit;font-weight:inherit;margin:0px;padding:0px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
@font-face{font-family:'NanumGothic';src:url('fonts/NanumGothic.eot');src:url('fonts/NanumGothic.eot?#iefix') format('embedded-opentype'), url('fonts/NanumGothic.woff') format('woff'), url('fonts/NanumGothic.ttf') format('truetype'), url('fonts/NanumGothic.svg#NanumGothic') format('svg');font-weight:normal;font-style:normal;font-display: swap;}
strong{font-weight:bold !important;}
*{margin:0;padding:0}
*:focus{outline:0}
.clear{clear:both;display:block}
.fl{float:left}
.fr{float:right}
img{border:none}
a{color:#0066CC}
a:hover{color:#FF9900}
.red{color:#c52631}
.red11{font-size:11px;color:#c72632}
.mar-l30{margin-left:30px}
.mar-l50{margin-left:50px}
.blutxt{color:#0376a5}
.txt-black{color:#000}
.txt-grey{color:#ccc}
.ver{font-family:Verdana, Geneva, sans-serif}
.mar15b{margin-bottom:15px}
.pagesection{margin:0 0 30px 0;overflow:hidden;}
#boxleft{width:875px;float:left;height:260px;position:relative;z-index:0;border:0px solid red}
#container{width:990px;margin:0 auto}
#container_index #gallery{overflow:hidden;width:875px;height:260px;float:left;border:0px solid green}
#container_index #slider ul, #slider li, #home-banner{margin:0;padding:0;list-style:none;float:left}
#container_index #slider ul{height:260px;overflow-y:hidden}
#container_index #slider li{overflow-y:hidden}
#container_index ol#slider_ul{bottom:15px;padding:0;padding-left:600px;position:absolute;right:10px;z-index:500000}
#container_index ol#slider_ul li{margin:0 5px 0 0;padding:0;float:left;list-style:none;height:11px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold}
#container_index ol#slider_ul li a{background:url(images/sprite-home.png) no-repeat -229px -823px;float:left;width:2px;height:10px;color:#fff;padding:0 5px;text-decoration:none}
#container_index ol#slider_ul li.current a{background:url(images/sprite-home.png) no-repeat -229px -808px;z-index:10;width:2px;height:10px}
#container_index ol#slider_ul li a:hover{color:#FFF}
#container_index ol#slider_ul li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none}
#boxrht{width:102px;float:left;position:relative;margin-left:18px;z-index:0}
#boxrht .desc{font-size:11px;color:#444;font-family:"NanumGothic";font-weight:700}
a.but-hm .arrows{background:url(images/sprite-home.png) no-repeat -966px -598px;width:24px;height:17px;margin:7px auto;background-color:#d8d8d8;display:block}
a.but-hm .arrows:hover{transition:background-color .5s ease;background-color:#0e8cbf}
a.but-hm .arrow-red {display:block;  position: absolute;  margin: 0;  width: 0;  height: 0;  border-top: 13px solid #c60404;  border-right: 15px solid #c60404;  border-bottom: 15px solid transparent;  border-left: 15px solid transparent;  top:-3px;  right:-3px;}
#boxrht a.but-hm{border:3px solid #0e8cbf;width:97px;height:100px;display:block;float:right;margin-bottom:10px;font-size:18px;font-weight:700;text-decoration:none;color:#c60404;line-height:23px;text-align:center;padding:28px 0 0; position:relative}
#boxrht a:hover.but-hm{display:block;float:right;border-width:3px;height:100px;width:97px;padding:28px 0 0;border-color:#92c9df}
#boxrht a.but-hm1{border:1px solid #0e8cbf;width:100px;height:99px;display:block;float:right;font-size:16px;font-weight:700;text-decoration:none;color:#c60404;line-height:23px;text-align:center;padding:15px 0 0}
#boxrht a:hover.but-hm1{display:block;float:right;border-width:3px;height:97px;width:96px;padding:13px 0 0;border-color:#92c9df}
a.but-hm1 .arrows{background:url(images/sprite-home.png) no-repeat -966px -598px;width:24px;height:17px;margin:7px auto;background-color:#d8d8d8;display:block}
a.but-hm1 .arrows:hover{transition:background-color .5s ease;background-color:#0e8cbf}
.bor1px{border:1px solid #dddddd;}
.bbsbx{width:360px;border-right:1px solid #dddddd;float:left;padding:0px 17px 5px 15px;position:relative;}
.bbsbx h3.title{font-size:18px;margin:10px 0;color:#444444;}
.bbsbx .newic{background:url(images/sprite-home.png) no-repeat -653px -775px;}
.bbsbx .sp1{border-bottom:1px solid #f2f2f2;display:block;float:left;margin-bottom:6px;padding-bottom:11px;width:262px}
.bbsbx .sp1 a{color:#000000;}
.bbsbx .sp1 a:hover{color:#06c}
.bbsbx .sp2{border-bottom:1px solid #f2f2f2;display:block;float:left;margin-bottom:6px;padding-bottom:11px;padding-left:15px;width:77px;font-family:Verdana, Geneva, sans-serif}

.journals{padding:10px;display:block;width:320px;border:0px solid red}
.journal-img-box{postion:relative;margin-top:10px;display:block;width:95px;height:105px;border:0px solid green;float:right}
.journals img{float:right;border:1px solid #cccccc}
.journals .impact-factor{float:right;position:relative;background:url(images/sprite-home.png) no-repeat -576px -159px;width:43px;height:56px;display:block;right:63px;bottom:110px;*top:-110px}
.journals .impact-no1{display:block;text-align:center;color:#FFFFFF;margin-top:5px;font-size:18px}
.journals .impact-no2{font-size:10px;display:block;text-align:center;color:#ffffff;line-height:10px}
.journal-txt1{width:200px;float:left;margin-top:10px;line-height:22px;display:block}
.journal-txt2{display:block;clear:both}
.journal-txt2 a{font-family:Verdana, Geneva, sans-serif}
.journal-txt2 a:hover{color:#06c}
#content-journals{position:relative;width:340px;height:260px;float:left;padding:10px;border-right:1px solid #ccc;overflow:hidden;}
#content-journals h3{padding-bottom:0 !important}
#content-journals .title{display:block;font-size:18px;font-weight:bold;color:#444;margin:8px 0 5px 10px}
#slider-journals ul, #slider-journals li{margin:0;padding:0;list-style:none;}
#slider-journals li{width:330px;*width:350px;height:240px;overflow:hidden;border:0px solid red;float:left;position:relative;}
.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}
#prevBtn, #nextBtn,
#slider1next, #slider1prev{display:block;width:8px;height:12px;position:absolute;right:35px;bottom:12px;z-index:1000;}
#nextBtn, #slider1next{right:15px;}
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{display:block;position:relative;width:8px;height:12px;background:url(images/sprite-home.png) no-repeat -964px -641px;}
#nextBtn a, #slider1next a{background:url(images/sprite-home.png) no-repeat -987px -641px;width:9px;height:14px;;}
.experts-wrap{border:0px solid red;padding:0;float:left;display:block;margin:10px;width:321px}
.experts-img-box{postion:relative;display:block;width:95px;height:105px;border:0px solid green;float:right}
.experts-img-box img{border:0px solid #ccc;float:right;}
.experts-txt-box{display:block;width:208px;float:left}
.experts-name{display:block;color:#0e8cbf;font:bold 14px/18px Verdana, Georgia, serif;margin-bottom:2px}
.experts-desg{display:block;color:#444444;font:bold 12px/14px Verdana, Georgia, serif;}
.experts-desc{display:block;color:#444444;font:nomal 12px/10px Verdana, Georgia, serif;margin-top:5px}
.editor_stats_wrap{width:318px;display:block;border:0px solid red;overflow:hidden;margin-top:20px;*margin-top:35px}
.years{display:block;float:left;width:90px;height:50px;padding:0;color:#0e8cbf;font:bold 18px/18px Verdana, Geneva, sans-serif;border-right:1px dashed #ccc}
.papers-edited{display:block;float:left;width:80px;height:50px;padding:0 0 0 35px;color:#0e8cbf;font:bold 18px/18px Verdana, Geneva, sans-serif;border-right:1px dashed #ccc}
.rating{display:block;float:left;width:75px;height:50px;padding:0 0 0 35px;color:#0e8cbf;font:bold 18px/18px Verdana, Geneva, sans-serif;}
.info{font:normal 12px/22px Verdana, Geneva, sans-serif;display:block;color:#444444}
#content-experts{position:relative;width:340px;height:260px;float:left;padding:10px;border-right:1px solid #ccc;overflow:hidden;}
#content-experts .title{display:block;font-size:18px;font-weight:bold;color:#444;margin:8px 0 5px 10px}
#slider-experts ul, #slider-experts li{margin:0;padding:0;list-style:none;}
#slider-experts li{width:330px;*width:350px;height:240px;overflow:hidden;border:0px solid red;float:left;position:relative;}
.graphic, #prevBtn, #nextBtn, #slider2prev, #slider2next{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}
#prevBtn, #nextBtn,
#slider2next, #slider2prev{display:block;width:8px;height:12px;position:absolute;right:35px;bottom:12px;z-index:1000;}
#nextBtn, #slider2next{right:15px;}
#prevBtn a, #nextBtn a,
#slider2next a, #slider2prev a{display:block;position:relative;width:8px;height:12px;background:url(images/sprite-home.png) no-repeat -964px -641px;}
#nextBtn a, #slider2next a{background:url(images/sprite-home.png) no-repeat -987px -641px;width:9px;height:14px;;}
a.arrow2{background:url(images/sprite-home.png) no-repeat scroll -10px -674px transparent;display:block;height:23px;margin:10px 0;float:right;text-decoration:none;line-height:20px;padding-left:26px;text-align:left}
.testbx{float:right;height:243px;margin-right:5px;margin-top:10px;position:relative;width:260px;}
.testbx .title{display:block;font-size:18px;font-weight:bold;color:#444;margin:8px 0 5px 10px}
.testbx .stars{background:url(images/sprite-home.png) repeat scroll -852px -838px;display:block;width:60px;height:12px;margin-top:10px;float:left;margin-left:5px}
.testbx .testbx-icon{background:url(images/sprite-home.png) no-repeat -500px -350px;width:140px;height:41px;display:block}
.testimg1{background:url(images/sprite-home.png) repeat scroll -271px -808px;display:block;float:left;width:31px;height:22px}
.testimain{display:block;margin:0;padding:10px;text-align:justify;width:235px;line-height:22px}
.testiimg2{background:url(images/sprite-home.png) repeat scroll -316px -808px;display:block;float:right;width:31px;height:22px}
a.arrow3{background:url(images/sprite-home.png) no-repeat scroll -112px -808px;display:block;float:right;height:18px;left:182px;line-height:12px;padding-left:30px;padding-top:5px;position:absolute;text-decoration:none;top:216px;width:75px;z-index:999;}
.testbx-author{display:block;text-align:right;clear:both;margin-bottom:10px;font-weight:bold;}
a.arrow4{background:url(images/sprite-home.png) no-repeat scroll -10px -674px transparent;display:block;height:18px;padding-left:26px;float:right;line-height:15px;position:absolute;left:570px;top:143px;z-index:999;padding-top:5px;text-decoration:none}
#slider2{width:250px;display:block;float:left;margin:0;position:relative}
#slider2 a.contentdiv .blue{color:#00e2df;text-align:right;display:block;font-size:11px;line-height:13px}
#slider2 .contentdiv{color:#000000;height:212px;left:2px;opacity:1;padding-top:10px;display:block;visibility:hidden;position:absolute;text-decoration:none;top:-14px;width:255px;}
#slider2 .contentdiv .blue{color:#00e2df;text-align:right;display:block;font-size:11px;line-height:13px}
#paginate-slider2{position:absolute;top:167px;right:0;z-index:5000;width:173px;display:none}
#paginate-slider2 a{display:-moz-inline-box;display:inline-block;border:1px solid #5aa0bf;margin:5px 10px 0 0;width:10px;height:10px;background:#1f81ab}
#paginate-slider2 a:hover, #paginate-slider2 a.selected{background:#ffffff}
#paginate-gallery_ed{float:right;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;height:11px;list-style:none outside none;margin:13px 5px 0 0;padding:0}
#paginate-gallery_ed a{background:url(images/sprite-home.png) no-repeat -229px -823px;color:#FFFFFF;display:block;float:left;height:10px;margin-right:5px;text-decoration:none;text-indent:-9999px;width:11px}
#paginate-gallery_ed a.selected{background:url(images/sprite-home.png) no-repeat -229px -808px;}
.reasearcher-wrap{width:990px}
.reasearcher-wrap .header{background:url(images/researcher-header-title-band.png) repeat-y 0 0;width:995px;height:35px}
.reasearcher-wrap .header h3.title{font-size:18px;color:#fff;font-weight:bold;padding:9px 0 0 15px}
.reasearcher-wrap .rss{float:left;width:570px}
.reasearcher-wrap .rss .editage-logo{background:url(images/sprite-home.png) no-repeat -599px -559px;width:259px;height:59px;margin:20px 15px;display:block}
#rss-feeds{width:560px;height:auto;overflow:hidden;padding:0;margin-bottom:10px;border:0px solid red;}
#rss-feeds .rss-author{font-size:12px;display:block;margin-bottom:5px;padding:0 0 5px 15px;color:#666;border-bottom:1px dashed #dddddd;}
#rss-feeds .sub-points-journal{padding:0 20px;display:block;float:left;width:530px;}
#rss-feeds .sub-points-journal a{background:url(//www.editage.co.kr/images/res-bul.gif) no-repeat scroll 0 5px;line-height:20px;list-style-type:none;padding:0 0 0 15px;width:530px;color:#444444;font-weight:bold;}
#rss-feeds .sub-points-journal a:hover{color:#0983ce}
.reasearcher-wrap .promos{float:left;width:379px;height:275px;padding:20px;border-left:1px solid #f2f2f2;}
.reasearcher-wrap .promos .logo-training{background:url(images/sprite-home.png) no-repeat -581px -639px;width:370px;height:35px;display:block}
.reasearcher-wrap .promos .logo-labs{background:url(images/sprite-home.png) no-repeat -603px -679px;width:228px;height:45px;margin-top:10px;display:block}
.reasearcher-wrap .promos .readmore{padding-left:2px;position:absolute;margin-top:3px;*margin-top:0}
.reasearcher-wrap .promos .webinar-box{border-radius:5px;background:#f2f2f2;height:38px;padding:10px;margin:20px 0;position:relative;}
.reasearcher-wrap .promos .webinar-box a{color:#444444;text-decoration:none}
.reasearcher-wrap .promos .webinar-box .new{background:url("images/sprite-home.png") no-repeat scroll -884px -775px;cursor:pointer;display:block;float:left;height:20px;width:38px;}
.reasearcher-wrap .promos .webinar-box .arrows{background:url("images/sprite-home.png") no-repeat scroll -910px -569px;display:block;float:right;height:38px;width:42px;}
.reasearcher-wrap .promos .labs-box{border-radius:5px;background:#f2f2f2;height:38px;padding:10px;margin:20px 0;position:relative;}
.reasearcher-wrap .promos .labs-box a{color:#444444;text-decoration:none}
.reasearcher-wrap .promos .labs-box .new{background:url("images/sprite-home.png") no-repeat scroll -879px -807px;display:block;float:left;height:20px;width:47px;cursor:pointer;}
.reasearcher-wrap .promos .labs-box .arrows{background:url(images/sprite-home.png) no-repeat -905px -569px;width:47px;height:38px;display:block;float:right;}
.hr-bor{border-top:1px dashed #ddd;display:block;height:2px;padding:2px 0;float:left;width:99%}
#header-wrap{width:995px;height:90px;margin:0 auto}
#header-wrap p.logo-top{float:left;margin:0 0 0 9px;position:relative;float:left;}
#header-wrap p.logo-top a:link, #header-wrap p.logo-top a:visited{display:block;height:68px;width:300px; padding: 16px  0 0 }
#header-wrap .logo-txt{display:block;float:left;font-size:11px;margin:-33px 0 0 4px;position:relative;top:57px;width:170px;}
#header-wrap .ksi-emblem-header{background:url(/images/ksi-emblem-header.png) no-repeat 0 0;position:relative;float:left;width:210px;height:31px;margin:28px 0 0 0;}
#header-wrap .newyear-header{background:url(/images/newyear-2017-header-logo.png) no-repeat 0 0;position:relative;float:left;width:115px;height:47px;margin:20px 0 0 6px;}
#header-wrap .phone-time{ width:337px; height:61px; float:right; margin-top:10px}

#footer-wrap .top-links{background:#e9e9e9;padding:0;height:50px; position: relative}
#footer-wrap .top-links .container{width: 990px; margin: 0 auto}
#footer-wrap .top-links ul{padding:15px 0;text-align:center; width: 520px; float: left; margin: 0 0 0 150px}
#footer-wrap .top-links li{display:inline}
#footer-wrap .top-links li span{font-size:11px;color:#333;padding:0 10px}
#footer-wrap .top-links li a:link, .top-links li a:visited{font-weight:bold;color:#444444;text-decoration:none;font-size:12px}
#footer-wrap .top-links li a:hover{color:#06c}
#footer-wrap .top-links li a.ver{font-family:Verdana, Geneva, sans-serif;}
#footer-wrap .top-links .sm{width:129px;height:20px;background:url(images/social-icons.png) no-repeat scroll 0 0;margin:13px 0 0 0;position:relative; float: left}
#footer-wrap .top-links .sm .naver-chat{border:0 solid red;display:block;height:20px;margin:0;position:absolute;width:20px;top:0;}
#footer-wrap .top-links .sm .naver-blog{border:0 solid red;display:block;height:20px;margin:0;position:absolute;width:20px;top:0;left:27px}
#footer-wrap .top-links .sm .slideshare{border:0 solid red;display:block;height:20px;margin:0;position:absolute;width:20px;top:0;left:54px}
#footer-wrap .top-links .sm .twitter   {border:0 solid red;display:block;height:20px;margin:0;position:absolute;width:20px;top:0;left:82px}
#footer-wrap .top-links .sm .facebook  {border:0 solid red;display:block;height:20px;margin:0;position:absolute;width:20px;top:0;left:108px}
#footer-wrap .footer-bottom{padding:25px 0 0 0;background:#f5f5f5;line-height:20px;color:#444444;font-size:11px;border:0px solid red;}
#footer-wrap .footer-bottom .footer-holder{width:995px;margin:0 auto;border:0px solid green;overflow:hidden;  position:relative; padding: 0 0 15px 0}
#footer-wrap .footer-bottom .footer-divide{width:1px;height:94px;float:left;display:block;margin:30px 10px 0 0; border-right:1px solid #ddd}
#footer-wrap .footer-bottom .title{color:#444444;display:block;font-size:18px;font-weight:bold;margin-bottom:10px;}
#footer-wrap .footer-bottom  h3{margin-bottom:5px !important}
#footer-wrap .footer-bottom  p{margin: 9px 0 20px 0}
#footer-wrap .footer-bottom .payments {background: url(images/sprite-home.png) no-repeat 6px -742px;	width: 430px;	height: 35px; float: left}
#footer-wrap .footer-bottom .fot{background:url(images/sprite-home.png) no-repeat scroll -17px -651px;height:34px;margin:3px 10px 0 10px;position:relative;width:122px;float:left}
#footer-wrap .footer-bottom .fot .link-iso{border:0px solid red;display:block;height:29px;left:0;position:absolute;top:0;width:41px;}
#footer-wrap .footer-bottom .fot .link-7promises{border:0 solid red;display:block;height:34px;position:absolute;right:0;top:0;width:67px;}
#footer-wrap .footer-bottom .footer-holder .copy-txt{margin:25px 5px 15px auto;width:995px;text-align:center;float:left;font-size:11px}
#siteseal{width:181px; height:36px; float:left;background: url(images/sprite-home.png) no-repeat -203px -699px;}
#siteseal img{width:181px;}
.seofooter-wrap{background-color:#ffffff; padding: 20px 0}
.seofooter{color:#666;font-size:12px;margin:0 auto; padding: 0 0 0 100px; width:990px;position: relative}
.seofooter .flags{background:url(images/sprite-home.png) no-repeat scroll -155px -661px;height:14px;margin:0;position:relative;width:171px; position:absolute; right:152px; top:25px}
.seofooter .flags .flag-kr{border:0 solid red;display:block;height:14px;margin:0;position:absolute;width:21px;top:0;}
.seofooter .flags .flag-jp{border:0 solid red;display:block;height:14px;margin:0;position:absolute;width:21px;top:0;left:29px}
.seofooter .flags .flag-tw{border:0 solid red;display:block;height:14px;margin:0;position:absolute;width:21px;top:0;left:58px}
.seofooter .flags .flag-cn{border:0 solid red;display:block;height:14px;margin:0;position:absolute;width:21px;top:0;left:88px}
.seofooter .flags .flag-row{border:0 solid red;display:block;height:14px;margin:0;position:absolute;width:21px;top:0;left:117px}
.seofooter .flags .flag-br{border:0 solid red;display:block;height:14px;margin:0;position:absolute;width:21px;top:0;left:148px}
ul.seo_cross_market{list-style-type:none;margin:0 0 5px 0;padding:0;}
ul.seo_cross_market li{border-left:1px solid #ccc;display:inline-block;font-size:12px;margin:0;padding:0 5px;*float:left}
ul.seo_cross_market li:first-child{border-left:0 none;padding-left:0;}
ul.seo_cross_market li a{color:#666;text-decoration:none;font-size:12px}
ul.seo_cross_market li a:hover{color:#000;text-decoration:underline;}

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute;top:0;left:0;z-index:99999;overflow:hidden;}
#cboxOverlay{position:fixed;width:100%;height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left;margin:auto;border:0;display:block;}
.cboxIframe{width:100%;height:100%;display:block;border:0;}
#colorbox{}
#cboxTopLeft{width:25px;height:25px;background:url(/images/box/border1.png) no-repeat 0 0;}
#cboxTopCenter{height:25px;background:url(/images/box/border1.png) repeat-x 0 -50px;}
#cboxTopRight{width:25px;height:25px;background:url(/images/box/border1.png) no-repeat -25px 0;}
#cboxBottomLeft{width:25px;height:25px;background:url(/images/box/border1.png) no-repeat 0 -25px;}
#cboxBottomCenter{height:25px;background:url(/images/box/border1.png) repeat-x 0 -75px;}
#cboxBottomRight{width:25px;height:25px;background:url(/images/box/border1.png) no-repeat -25px -25px;}
#cboxMiddleLeft{width:25px;background:url(/images/box/border2.png) repeat-y 0 0;}
#cboxMiddleRight{width:25px;background:url(/images/box/border2.png) repeat-y -25px 0;}
#cboxContent{background:#fff;overflow:hidden;}
#cboxError{padding:50px;border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:20px;}
#cboxTitle{position:absolute;bottom:0px;left:0;text-align:center;width:100%;color:#999;}
#cboxCurrent{position:absolute;bottom:0px;left:100px;color:#999;}
#cboxSlideshow{position:absolute;bottom:0px;right:42px;color:#444;}
#cboxPrevious{position:absolute;bottom:0px;left:0;color:#444;}
#cboxNext{position:absolute;bottom:0px;left:63px;color:#444;}
#cboxLoadingOverlay{background:#fff url(/images/box/loading.gif) no-repeat 5px 5px;}
#cboxClose{position:absolute;bottom:0;right:0;background:url(/images/box/controls.png) no-repeat -25px 0;width:25px;height:25px;text-indent:-9999px;}
#cboxClose{position:absolute;bottom:0;right:0;display:block;color:#444;top:0;margin-right:30px;}
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight{}
.cboxIE6 #cboxTopLeft{background:url(/images/box/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(/images/box/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(/images/box/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(/images/box/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(/images/box/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(/images/box/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(/images/box/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(/images/box/ie6/borderMiddleRight.png);}
.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight{}
.lte8{display:none}
.item-list{display:none}
#news-ticker-wrap{width:100%;background:#183B65;height:46px;}

#oneliner{position:relative;margin:0 auto;width:990px;height:46px;font-size:14px;}
#oneliner:before, #oneliner:after{bottom:0;content:"";left:10px;position:absolute;right:10px;top:0;z-index:-1;}
#oneliner .header{animation:4s ease 0s normal none infinite running redPulse;background-color:#fff;border:1px solid #f2f2f2;color:#c60404;cursor:pointer;display:inline-block;font-weight:bold;height:44px;line-height:44px;overflow:hidden;text-align:center;text-transform:uppercase;transition:all 0.2s ease-in-out 0s;white-space:nowrap;width:180px;float:left;}
#oneliner .header:active{background-color:#000;margin-left:-12px;color:#aaa;}
#oneliner ul.newsticker{display:inline-block;height:46px;width:786px;overflow:hidden;margin:0 0 0 -3px;padding:0 0 0 20px;line-height:46px;font-weight:500;background-color:#183B65;color:#fff;}
#oneliner ul.newsticker > li{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;border-bottom:0px dotted #888;}
#partners-wrap{width:993px;height:100px;border:1px solid #f2f2f2;margin:20px 0 -10px;overflow:hidden}
.partners-grad{float:left;margin-right:6px;font-size:16px;font-weight:bold;color:#444;height:74px;line-height:24px;padding-top:26px;text-align:center;width:90px;background:#ffffff;background:-moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);background:-webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);background:linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0);}
#partners-wrap img{margin:0 13px;}
.pss-10perc-disc{position:absolute;height:15px;background-color:#D90C1D;color:#fff;font-size:13px;font-family:verdana, arial;text-align:center;top:0;right:0;padding:5px;line-height:15px}
.ksi-emblem{width:192px; height:35px; float:left; margin:0px 10px 0 0; background:url('images/sprite-home.png') no-repeat -3px -699px;	}

/*FIXED PHONE NO */
#quickLink {  left: 40px;  position: fixed;  top: 200px;  width: 238px;  z-index: 999999;}

/*Top gray bar */
#top-bar {    width: 100%;    padding: 0;    margin: 0 auto;    background: #f2f2f2;    height: 30px;	font-size:11px;	color:#444;}
#top-bar .holder { width: 985px;    margin: 0 auto;	padding:6px 0 0 0;	height:24px;color:#999;}
#top-bar .holder a{color: #999}
#top-bar .holder a:visited{font-weight:normal;color:#999;text-decoration:none}
#top-bar .holder a:hover{color:#06c}

a.cta-signup{padding: 7px 12px;background: #0E8CBF;color: #fff;margin: 0px;transition: .3s;}
a.cta-signup:hover{color: #fff;background: #11638a;}
a.cta-signup img{opacity: 0.4;margin-right: 4px;}
#top-bar ul{padding:0;text-align:center; float:right}
#top-bar li{display:inline;float:left}
#top-bar li span{font-size:11px;color:#999;padding:0 5px}
#top-bar li a:link, #top-bar li a:visited{font-weight:normal;color:#999;text-decoration:none}
#top-bar li a:hover{color:#06c}
#top-bar li a.ver{font-family:Verdana, Geneva, sans-serif;}

/* HP REVAMP OCT 2016 */

#partners-info{border:1px solid #ddd; padding:5px; margin:30px 0 10px 0; font-weight:bold; font-size:14px; background:#1464A5; color:#fff; text-align:center}

.servbx-wrapper{padding:20px 0;border:0px solid red;overflow:hidden;position:relative; border:1px solid #ddd;}
.servbx-wrapper .divider1{ background: #ddd; width: 1px; height: 300px; position: absolute; top:0; left: 325px}
.servbx-wrapper .divider2{ background: #ddd; width: 1px; height: 300px; position: absolute; top:0; left: 655px}
.servbx-wrapper h2{font-size:14px; font-weight:bold; color:#0075b1; padding-bottom:10px; text-align:left}
.servbx-wrapper .boxlft{border-right:0px solid #ddd;float:left;cursor:pointer;margin:0 8px 0 10px; text-align:center;}
.servbx-wrapper .boxmid{border-right:0px solid #ddd;float:left;cursor:pointer;margin-right:8px; text-align:center;}
.servbx-wrapper .boxrht{border-right:0px solid #ddd;float:left;cursor:pointer; text-align:center;}
.servbx-wrapper  .common-dims{width:300px; padding:0 9px}
.servbx-wrapper a{font-size:14px; *font-size:13px; font-family:'NanumGothic', 'Dutum', 'Tahoma', 'Malgun Gothic';color:#1162A2;text-decoration:none; font-weight:bold; }
.servbx-wrapper a.toggle{font-size:12px !important; *font-size:13px; font-family:'NanumGothic', 'Dutum', 'Tahoma', 'Malgun Gothic';color:#059acc;text-decoration:none; font-weight:normal !important; }
.servbx-wrapper a:hover{color:#0e8cbf}
.servbx-wrapper .icon-wrap{font-size: 20px;    padding: 0;    line-height: 57px;    font-weight: bold; color:#444}
.servbx-wrapper .icon-wrap:hover{color:#0e8cbf;text-decoration:none;}

.servbx-wrapper .desc{display:block; color:#777; text-align:left; margin:20px 0 0 0; line-height:22px}
.servbx-wrapper .aligncenter{text-align:center !important;}
.servbx-wrapper .sprite{background:url(images/sprite-home.png) no-repeat scroll left top;height:80px;width:80px;}
.servbx-wrapper .icn-editing{background-position: -29px -177px; height:63px; width:53px; float:left; margin:0 0 0 70px;}
.servbx-wrapper .icn-trans{background-position:-83px -175px;height:63px;width:85px;float:left; margin:0 0 0 50px;}
.servbx-wrapper .icn-pubs{background-position:-165px -176px;height:63px;width:78px;float:left; margin:0 2px 0 50px;}
.servbx-wrapper img{transform:scale(0.9);transition-duration:0.1s;transition-property:transform;transition-timing-function:linear;}
.servbx-wrapper img:hover{transform:scale(1) translateZ(0px)}

#oneliner2{position:relative;margin:30px 0 auto;width:988px;height:90px;font-size:13px;border:3px solid #f2f2f2;}
#oneliner2:before, #oneliner2:after{bottom:0;content:"";left:10px;position:absolute;right:10px;top:0;z-index:-1;}
#oneliner2 .header{animation:4s ease 0s normal none infinite running redPulse;background-color:#fff;color:#444;cursor:pointer;display:inline-block;font-weight:bold;height:90px;line-height:90px;overflow:hidden;text-align:center;text-transform:uppercase;transition:all 0.2s ease-in-out 0s;white-space:nowrap;width:160px;float:left; font-size:20px}
#oneliner2 .divider{border-right: 3px solid #f2f2f2;    width: 2px;    display: block;    height: 70px;    margin-left: 0;    position: absolute;    left: 154px;    top: 10px;}
#oneliner2 .header:active{background-color:#fff;margin-left:0x;color:#aaa;}
#oneliner2 ul.newsticker{display:inline-block;height:92px;width:786px;overflow:hidden;margin:0 0 0 0px;padding:15px 0 0 10px;line-height:30px;font-weight:500;background-color:#fff;color:#444;}
#oneliner2 ul.newsticker > li{overflow:hidden;text-overflow:ellipsis;border-bottom:0px dotted #fff; height:75px}
#oneliner2 ul.newsticker img{margin-bottom:-3px}

#journals-wrapper{ margin:0; padding:0 10px; float:right; border:0px solid red}
#journals-wrapper a{font-size:18px; margin:10px 0; color:#444444; font-weight:bold; display:block}
#journals-wrapper .journal-box{float:left; width:189px; text-align:center; margin:0}
#journals-wrapper .journal-details {text-align:left; margin:15px 0 0 0; padding:0 10px;}
#journals-wrapper .journal-divider{float:left; margin:0; width:1px; background-color:#ddd; height:99px; display:block; }